<?xml version="1.0" encoding="UTF-8"?>
<config date="1464883017545" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ptp.rcp.sysmon" version="9.1.0.201606021556" url="features/org.eclipse.ptp.rcp.sysmon_9.1.0.201606021556/">
		</feature>
	</site>
</config>
